ul.sf-menu.sf-accordion {
  display: none;
  position: absolute;
}
ul.sf-menu.sf-accordion,
ul.sf-menu.sf-accordion ul,
ul.sf-menu.sf-accordion li {
  float: left;
  width: 100%;
}
ul.sf-menu.sf-accordion ul {
  margin: 0;
  padding: 0;
}
ul.sf-menu.sf-accordion.sf-expanded,
ul.sf-menu.sf-accordion li.sf-expanded > ul {
  left: auto !important;
  position: relative;
  top: auto !important;
}
/*
     FILE ARCHIVED ON 13:05:54 Nov 12, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:16:57 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.569
  exclusion.robots: 0.092
  exclusion.robots.policy: 0.074
  esindex: 0.008
  cdx.remote: 62.598
  LoadShardBlock: 55.37 (3)
  PetaboxLoader3.datanode: 65.016 (4)
  load_resource: 113.855
  PetaboxLoader3.resolve: 68.546
*/